214 countries and territories189 of 193 UN membersmonthly to 2026-09back to 1926
Documentation / Releases / 67 of 75

Monitor editions

GET/v1/monitor/editions

Every month and edition of the World Tourism Monitor held, with how many countries each covers.

On every plan, Free includedKey requiredJSON or CSVCached until the next release
Parameters

No parameters.

Request
# Every edition of the Monitor held
curl "https://api.tourismapi.com/v1/monitor/editions" \
  -H "X-API-Key: $TOURISM_API_KEY"
Ready
Example response
{
    "meta": {
        "request_id": "req_62702115ee",
        "data_as_of": "2026-10-20T04:48:26Z",
        "count": 829
    },
    "data": [
        {
            "month": "2026-08",
            "edition": "africa",
            "countries": 3,
            "status": "complete",
            "built_at": "2026-10-19T15:42:30Z"
        },
        {
            "month": "2026-08",
            "edition": "americas",
            "countries": 7,
            "status": "complete",
            "built_at": "2026-10-19T15:42:30Z"
        },
        {
            "month": "2026-08",
            "edition": "asia-pacific",
            "countries": 17,
            "status": "complete",
            "built_at": "2026-10-19T15:42:30Z"
        }
    ]
}
Response fields
FieldTypeExample
monthstring2026-08
editionstringafrica
countriesnumber3
statusstringcomplete
built_atstring2026-10-19T15:42:30Z